@import "accessibility.css";
@import "migrateddefaultstyles.css";
@import "content.css";
@import "slider.css";
@font-face {
    font-family: 'Exo-Regular';
    src:url('../media/Exo-Regular.ttf.woff') format('woff'),
        url('../media/Exo-Regular.ttf.svg#Exo-Regular') format('svg'),
        url('../media/Exo-Regular.ttf.eot'),
        url('../media/Exo-Regular.ttf.eot?#iefix') format('embedded-opentype'); 
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Exo-2';
    src:url('../media/Exo-2.ttf.woff') format('woff'),
        url('../media/Exo-2.ttf.svg#Exo-2') format('svg'),
        url('../media/Exo-2.ttf.eot'),
        url('../media/Exo-2.ttf.eot?#iefix') format('embedded-opentype'); 
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Exo-2-Bold';
    src:url('../media/Exo-2-Bold.ttf.woff') format('woff'),
        url('../media/Exo-2-Bold.ttf.svg#Exo-2-Bold') format('svg'),
        url('../media/Exo-2-Bold.ttf.eot'),
        url('../media/Exo-2-Bold.ttf.eot?#iefix') format('embedded-opentype'); 
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Exo-2-Italic';
    src:url('../media/Exo-2-Italic.ttf.woff') format('woff'),
        url('../media/Exo-2-Italic.ttf.svg#Exo-2-Italic') format('svg'),
        url('../media/Exo-2-Italic.ttf.eot'),
        url('../media/Exo-2-Italic.ttf.eot?#iefix') format('embedded-opentype'); 
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Exo-2-Light';
    src:url('../media/Exo-2-Light.ttf.woff') format('woff'),
        url('../media/Exo-2-Light.ttf.svg#Exo-2-Light') format('svg'),
        url('../media/Exo-2-Light.ttf.eot'),
        url('../media/Exo-2-Light.ttf.eot?#iefix') format('embedded-opentype'); 
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Exo-2-Medium';
    src:url('../media/Exo-2-Medium.ttf.woff') format('woff'),
        url('../media/Exo-2-Medium.ttf.svg#Exo-2-Medium') format('svg'),
        url('../media/Exo-2-Medium.ttf.eot'),
        url('../media/Exo-2-Medium.ttf.eot?#iefix') format('embedded-opentype'); 
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Exo-2-Semi-Bold';
    src:url('../media/Exo-2-Semi-Bold.ttf.woff') format('woff'),
        url('../media/Exo-2-Semi-Bold.ttf.svg#Exo-2-Semi-Bold') format('svg'),
        url('../media/Exo-2-Semi-Bold.ttf.eot'),
        url('../media/Exo-2-Semi-Bold.ttf.eot?#iefix') format('embedded-opentype'); 
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Exo-Light';
    src:url('../media/Exo-Light.ttf.woff') format('woff'),
        url('../media/Exo-Light.ttf.svg#Exo-Light') format('svg'),
        url('../media/Exo-Light.ttf.eot'),
        url('../media/Exo-Light.ttf.eot?#iefix') format('embedded-opentype'); 
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Exo-Medium';
    src:url('../media/Exo-Medium.ttf.woff') format('woff'),
        url('../media/Exo-Medium.ttf.svg#Exo-Medium') format('svg'),
        url('../media/Exo-Medium.ttf.eot'),
        url('../media/Exo-Medium.ttf.eot?#iefix') format('embedded-opentype'); 
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Exo-SemiBold';
    src:url('../media/Exo-SemiBold.ttf.woff') format('woff'),
        url('../media/Exo-SemiBold.ttf.svg#Exo-SemiBold') format('svg'),
        url('../media/Exo-SemiBold.ttf.eot'),
        url('../media/Exo-SemiBold.ttf.eot?#iefix') format('embedded-opentype'); 
    font-weight: normal;
    font-style: normal;
}

* {
    margin: 0px;
    padding: 0px;
	font-family: 'Exo-Regular';
    border: none;
}
body {
	/*background: url(../images/bg.jpg) top center no-repeat #fcfcfc;*/
}



table {
padding-bottom:12px;
}
td {
vertical-align:top; 
 }
.navi {
    padding-top: 5px;
    padding-bottom: 5px; 
    text-align: center; 
    font-size: 11px;
    color: #5F5F5F;
}

.navi a {
    color: #5F5F5F;
}
.navi a img {
    padding-top: 5px;
}

a {
    text-decoration: none;
	color:#e8b507;
}
a:hover {
    text-decoration: underline;
}
hr {
    height: 1px;
    width: 100%;
    border-top: 1px #AEAEAE;
    border-right: 1px #AEAEAE;
    border-bottom: 1px dashed #AEAEAE;
    border-left: 1px #AEAEAE;
    text-align: left;
}
.unsichtbar {
    position: absolute;
    width: 0px;
    height: 0px;
    left: -3000px;
    top: -3000px;
}
.accessKey {
    font-family: Arial, Helvetica, sans-serif;
    cursor: help; display: none; }
.error {
    color: #FF0000;
}
.kursiv {
    font-style: italic;
}
/* PDF-, Word-Download bei Newsbereiche */
.download {
    padding-left: 1.6666666666666666666666666666667em; /* 20px */
    margin-left: 0.3em; /* 20px */
    margin-bottom: 0.41666666666666666666666666666667em; /* 5px */
    background-image: url(../images/download.gif);
    background-repeat: no-repeat;
    background-position: left top;
}
.pdf {
    list-style-image: url(../../images/pdf.gif);
}
.pdfText {
    width: 1em; /* 12px */
    height: 1.0833333333333333333333333333333em; /* 13px */
    border: none;
}
/*Kalender*/
#calroot {
    background-color: #FFFFFF;
    border: 1px solid #CCCCCC;
    font-size: 11px;
    margin-top: -1px;
    padding: 2px;
    width: 203px;
    z-index: 1;
}
#calhead {
    height: 22px;
    padding: 2px 0;
}
#caltitle {
    color: #B47B01;
    float: left;
    font-size: 14px;
    line-height: 20px;
    text-align: center;
    text-shadow: 0 1px 0 #DDDDDD;
    width: 155px;
}
#calnext, #calprev {
    background: url("../images/prev.gif") no-repeat scroll center center transparent;
    cursor: pointer;
    display: block;
    float: left;
    height: 20px;
    width: 20px;
}
#calnext {
    /* background-image: url(../images/next.gif); */
    float: right;
    transform: rotate(180deg);
}
#calprev.caldisabled, #calnext.caldisabled {
    visibility: hidden;
}
#caltitle select {
    font-size: 10px;
}
#caldays {
    border-bottom: 1px solid #DDDDDD;
    height: 14px;
}
#caldays span {
    display: block;
    float: left;
    text-align: center;
    width: 28px;
}
#contentbereich #calweeks {
    background-color: #FFFFFF;
    margin-top: 4px;
}
#contentbereich .calweek {
    clear: left;
    height: 22px;
}
#contentbereich .calweek a {
    color: #666666;
    display: block;
    float: left;
    font-size: 11px;
    height: 20px;
    line-height: 20px;
    margin-left: 1px;
    text-align: center;
    text-decoration: none;
    width: 27px;
}
#contentbereich .calweek a:hover, .calfocus {
    background-color: #DDDDDD;
}
#contentbereich a.calsun {
    color: red;
}
#contentbereich a.caloff {
    color: #CCCCCC;
}
#contentbereich a.caloff:hover {
    background-color: #F5F5FA;
}
#contentbereich a.caldisabled {
    background-color: #F4F4F4 !important;
    color: #CCCCCC !important;
    cursor: default;
}
#contentbereich #calcurrent {
    background-color: #B47B01;
    color: #FFFFFF;
}
#contentbereich #caltoday {
    background-color: #949494;
    color: #FFFFFF;
}
#contentbereich #calcurrent a {
    color: #FFFFFF;
}
#contentbereich #caltoday a {
    color: #666666;
}

#layout05 #layout10 #layout13 #contentbereich .contentelement .clickenlarge-1 .ce-textpic.ce-textpic.ce-left.ce-intext:not(.ce-nowrap).ce-textpic .ce-border.csc-textpic-equalheight .ce-bodytext ul li {
    margin-left: 33px;
}



/* Dynamische Liste */
#contentbereich #dynamischeListe ul {
 list-style-type: none;
 margin: 0px; 
}
 .ce-textpic .ce-gallery.ce-border .ce-column IMG, .ce-textpic .ce-border .csc-textpic-single-image IMG {
    border: 2px solid #818181;
    padding: 0;
}
.typo3-editPanel {
    background-color: #F1F1F1;
    border: 1px dotted #909090;
    clear: both;
    float: left;
    font-size: 11px;
    padding: 4px;
    width: 100%;
}
label {
    cursor: pointer;
}
table {
}
#sitemap ul {
    font-family: 'Exo-SemiBold';
font-weight: normal;
}
#sitemap ul ul {
    font-family: 'Exo-Regular';
font-weight: normal;
}
#sitemap li {
 margin-bottom: 1em;
}
#sitemap li li, #sitemap li li li {
 margin-bottom: 0px;
}
.arial {
    font-family: Arial, Helvetica, sans-serif;
}
.verdana {
    font-family: Verdana, Arial, Helvetica, sans-serif;
}
.schrift11 {
    font-size: 68.75%;
}
.schrift12 {
    font-size: 75%;
}
#alles {
    font-size: 100%;
    width: 61.25em; /* 980px */
    margin-right: auto;
    margin-left: auto;
    margin-top: 0px;
    padding: 0px;
    text-align: left;
    font-family: Arial, Helvetica, sans-serif;
    position: relative;
}
.imageBorder {
border: 1px solid #e0e4d8;
}
#contentbereich .imageDescription {
    display: block;
}
.imageDescriptionText {
    font-size: 12px;
    padding-left: 5px;
    color: #626d4a;
    text-align: right;
    padding-top: 5px;
        padding-right: 4px;
}
.boderImg {
    border: 1px dotted #86191f;
    padding: 2px;
}
a {
    text-decoration: none;
}
a:hover {
    text-decoration: underline;
}
hr {
    height: 1px;
    width: 100%;
    border-top: 1px #AEAEAE;
    border-right: 1px #AEAEAE;
    border-bottom: 1px dashed #AEAEAE;
    text-align: left;
	margin-bottom: 10px !important;
}
.infoboxbereich.respnone #c1653.frame-default #c1254.frame-default #wetter table.wettercomsmall224780 tbody tr td img {
    margin-right: 15px !important;
}
.unsichtbar {
    position: absolute;
    width: 0px;
    height: 0px;
    left: -3000px;
    top: -3000px;
}
.accessKey {
    font-family: Arial, Helvetica, sans-serif;
    cursor: help; display: none; }
.error {
    color: #FF0000;
}
.kursiv {
    font-style: italic;
}
.imageRight {
    float: right;
    margin-bottom: 1.1538461538461538461538461538462em; /* 15px */
    margin-left: 1.1538461538461538461538461538462em; /* 15px */
    margin-top: 0.41666666666666666666666666666667em; /* 5px */
}
.imageLeft {
    float: left;
    margin-bottom: 1.1538461538461538461538461538462em; /* 15px */
    margin-right: 0.69230769230769230769230769230769em; /* 9px */
    margin-top: 0.41666666666666666666666666666667em; /* 5px */
}
.formobjektNoSize, .formobjekt, .formobjektklein, .formobjektkleinSelect, .formobjektselectklein, .containerSelector, .formobjektselectkleinMonth, .formobjektselectkleinYear, .formobjektselectkleinVeranstaltung, .formobjektkleinVeranstaltung, .formobjektCaptcha {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 100%;
    padding: 5px;
	border: 1px solid #dcdbda;
	background-color: #efefef;
    padding-left: 0.4166em; /* 5px */
    padding-bottom: 0.25em; /* 3px */
}
.formbig img {
	margin-left: 0;
}
.formobjekt {
     width: 97.5%; /* 400px */
    line-height: 1.3333333333333333333333333333333em; /* 16px */
}
.formobjektklein {
     width: 97.5%; /* 400px */
    padding-top: 0.33333333333333333333333333333333em; /* 4px */
}
.formobjektkleinSelect {
    width: 100%; /* 400px */
    padding-top: 0.33333333333333333333333333333333em; /* 4px */
}

.formobjektselectklein {
    width: 91.5%; /* 400px */
    padding-top: 0.33333333333333333333333333333333em; /* 4px */
}
.formobjektselectkleinVeranstaltung {
    width: 80.5%; /* 400px */
    padding-top: 0.33333333333333333333333333333333em; /* 4px */
}
.formobjektkleinVeranstaltung {
    width: 77.8%; /* 400px */
    padding-top: 0.33333333333333333333333333333333em; /* 4px */
}
.formobjektselectkleinMonth {
    width: 20.5em; /* 246px */
}
.formobjektselectkleinYear {
    width: 20.5em; /* 246px */
}
.containerSelector {
    width: 41.333333333333333333333333333333em; /* 496px */
}
#contentbereich #search2Block p input#searchSuche.formobjektklein {
	width:47%;
}
#contentbereich .headerBreak p {
    display: block !important;
}
.rahmen.left {
    clear: none;
    float: left;
    width: 47%;
}
.rahmen.right {
    clear: none;
    float: right;
    width: 47%;
}
.formbig {
    clear: both;
}
.rahmen {
    float: left;
    width: 100%;
}
#contentbereich .mailformplus_contactform p.formbig input#captcha_response.formobjektCaptcha {
	width:47%;
}
input[type="submit"] {
border: 1px solid #dcdbda;
    background-color: #f9fbf7;
    padding: 5px;
    margin-top: 10px;
color: #6D6D6D;
cursor:pointer;
}
.pdfText {
    width: 1em; /* 12px */
    height: 1em; /* 13px */
    border: none;
}
#sitemap ul {
    font-family: 'Exo-SemiBold';
font-weight: normal;
}
#sitemap ul ul {
    font-family: 'Exo-Regular';
font-weight: normal;
}
#sitemap li {
 margin-bottom: 1em;
}
#sitemap li li, #sitemap li li li {
 margin-bottom: 0px;
}
/*LAYOUT*/
#wrap {
	float:left;
	width:100%;
}
#background {
	display: block;
    height: 100%;
    left: 0;
    margin: 0;
    overflow: hidden;
    padding: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: -1;
}
#background #img {
	background:url(../images/bg.jpg) no-repeat center top #fcfcfc;
	width:100%;
	height:100%;
}
#alles {
	margin:0 auto;
	width:100%;
	max-width:1080px;
}
#layout01 {
    float: left;
    width: 100%;
	margin-top:15px;
}
#layout02 {
    float: left;
	margin-bottom:20px;
}
#layout03 {
    float: right;
    width:75%;
}
.contrast2 {
    display: none;
}
#kontrast {
    float: left;
    height: 10px;
    margin-right: 6%;
}

#layout04 {
    float: right;
    width: 61%; 
    text-align: right;
    font-size: 12px;
    color: #878787;
    padding-top: 1px;
    line-height: 19px;
}
#layout04 .menuequick {
    float: left;
    width: 38%;
}
#layout04 div#rss {
    float: right;
}
#layout04 a {
    color: #878787;
    text-decoration: none;
}
#layout04 a:hover {
    text-decoration: underline;
}
#layout05 {
    width: 100%; 
    float: left;
    position: relative;
    padding: 0px;
    margin: 0px;
}
#layout06 {
    width: 242px; 
    float: left;
}

#flaggen {
    float: left;
    margin-bottom: 6px;
    margin-left: 3%;
    margin-top: 12px;
}
#layout07 {
    width: 100%;
	position:relative;
    float: left;
	    border-bottom: 0;

}
#schatten {
	position:absolute;
	left:0;
	top:0;
	float:left;
	width:100%;
}
#layout07-1 {
	position:absolute;
	left:0;
	bottom:0;
	float:left;
	width:100%;
	background: url(../images/transparenz.png) top left repeat;
}
#layout07-2 {
	float:right;
	width:21.3%;
}
#fb {
	float:left;
	margin-top: 7px;
}
#layout08 {
    width: 100%; 
    float: left;
    right: 0px;
    top: 80px;
    position: absolute;
    background-image: url(../images/layout0903.png);
    background-repeat: no-repeat;
    background: expression("none");
    z-index: auto;
    height: 221px;
    float: left;
    filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop src='layout0903.png');
    }
#layout09 {
    width: 100%; 
    float: left;
       position: relative;
    background-image: url(../images/layout09.gif);
    background-position: left top;
    background-repeat: repeat-y;
}
#layout10 {
    float: left;
    width: 100%; /* 905px */
	padding-top:35px;
}
#layout11 {
    float: right;
    width: 223px; /* 905px */
    border-top: 42px solid #ffae00;
}
#layout12 {
    float: left;
    width: 22.1%; /* 905px */ 
}
#layout13 {
    float: right;
    padding: 30px 3.75%;
    width: 66.1%;
	background:#fff;
	position:relative;
}
#footer {
	float:left;
	width:100%;
	background:#fff;
	padding-top:30px;
	margin-top:30px;
}
#center {
	margin:0 auto;
	max-width:1080px;
	width:100%;
}
#footer01 {
	width:20%;
    padding-top: 5px;
	 background: url("../images/brief.png") no-repeat scroll left 9px;
    float: left;
    padding-bottom: 15px;
    padding-left: 6%;
	border-right:1px solid #a2bfd7;
	color:#5a5a5a;
	font-size:14px;
		height: 115px;
}
#footer01 p{
	line-height: 26px;
}
#footer02 {
	width:20%;
    padding-top: 15px;
	 background: url("../images/telefon.png") no-repeat scroll left 18px;
    float: left;
    padding-bottom: 5px;
    padding-left: 6%;
	border-right:1px solid #a2bfd7;
	margin-left:5%;
	color:#5a5a5a;
	font-size:14px;
	height: 115px;
}
#footer02 p {
    margin-bottom: 8px;
}
#footer02 a {
	color:#ae1111;
	text-decoration:underline;
}
#footer03 {
	width:31%;
    padding-top: 5px;
	 background: url("../images/uhr.png") no-repeat scroll left 8px;
    float: left;
    padding-bottom: 15px;
    padding-left: 6%;
	margin-left:5%;
	color:#5a5a5a;
	font-size:12px;
	
}
#footer03 table tbody tr.copy {
    line-height: 35px;
	color:#7b7b7b;
	font-size:11px;
}
#footer03 table tbody tr.copy a {
	color:#7b7b7b;
}
#footer h3 {
	font-size:15px;
	margin-bottom:5px;
	color:#ae1111;
}
#contentbereich .contentelement .clickenlarge-1 .ce-textpic.ce-textpic.ce-left.ce-intext:not(.ce-nowrap).ce-textpic .ce-border.csc-textpic-equalheight .ce-bodytext P a.internal-link, #contentbereich .contentelement div.clickenlarge-0 .ce-bodytext P a.internal-link {
	    background: url("../images/internal_linkRot.png") no-repeat scroll 0 5px transparent;
}
#contentbereich .contentelement .contentbereichInfobox .clickenlarge-0 .ce-bodytext P a.mail {
	background: url("../images/mail_linkweiss.png") no-repeat scroll 0 5px;
}
#contentbereich .contentelement .tx-thmailformplus-pi1 .mailformplus_contactform form fieldset p.formbig span.tx-srfreecap-pi2-cant-read, #contentbereich .contentelement .tx-thmailformplus-pi1 .mailformplus_contactform form fieldset p span.tx-srfreecap-pi2-cant-read {
	color: #000 !important;
}
.internal-link, #contentbereich .contentelement .contentbereichInfobox.clickenlarge-0 .ce-bodytext P a.internal-link {
	background: url("../images/internal_link.png") no-repeat scroll 2px 3px transparent !important;
}
#contentbereich .contentelement .clickenlarge-1 .ce-textpic.ce-textpic.ce-center:not(.ce-intext).ce-textpic.ce-above:not(.ce-intext).ce-textpic .ce-border.csc-textpic-equalheight .ce-gallery.ce-gallery1 ul.ce-gallery[data-ce-rows="1"] .ce-row li.ce-gallery:not([data-ce-columns="1"]) .ce-column:first-child {
    margin-bottom: 35px;
}

/* ######################### Hauptmenü ########################### */

.mainMenueId {
	float: right;
    margin: 0;
    width: 94.2%;
    z-index: 9999;
	padding: 25px 0 0;
}
.menueId {
}
.menueId ul {
	list-style: none outside none;
    margin: 0;
    padding: 0;
    z-index: 7;
}
.menueId ul.navId ul {
	visibility: hidden;
}
.menueId ul.navId li:hover > ul, .menueId ul.navId li.hover > ul {
	visibility: visible;
}
.menueId ul li {
	float: left;
    list-style-type: none;
    position: relative;
    top: 0;
    z-index: 99;
	width:24.0%;
	margin-left: 1%;
}
.menueId ul li.menueebene4Active, .menueId ul li.menueebene4 {
	margin-right: 0;
}
.menueId ul li a {
    color: #FFFFFF;
    display: block;
    font-size: 16px;
    font-family: 'Exo-Regular';
font-weight: normal;
    line-height: 18px;
    margin: 0;
    padding: 17px 0;
    text-align: center;
	text-transform:uppercase;
    text-decoration: none;
}

.menueId ul li a.menueebene0, .menueId ul li a.menueebene0Active, .menueId ul li a.menueebene1, .menueId ul li a.menueebene1Active, .menueId ul li a.menueebene2, .menueId ul li a.menueebene2Active, .menueId ul li a.menueebene3, .menueId ul li a.menueebene3Active {
	text-shadow: 2px 2px 2px #656565;
    filter: dropshadow(color=#656565, offx=2, offy=2);
}



.menueId ul li a.menueebene0, .menueId ul li a.menueebene0Active {

}
.menueId ul li a.menueebene1, .menueId ul li a.menueebene1Active {

}
.menueId ul li a.menueebene2, .menueId ul li a.menueebene2Active {

}
.mainMenueId ul li.menueebene0, .mainMenueId ul li.menueebene0:hover, .mainMenueId ul li.menueebene0Active {
	background: #ffae00;
	border-bottom: 7px solid #ffae00;
}
.mainMenueId ul li.menueebene0:hover, .mainMenueId ul li.menueebene0Active {
    background: #FFAE00;
	border-bottom: 7px solid #b47b01;
}
.mainMenueId ul li.menueebene2, .mainMenueId ul li.menueebene2:hover, .mainMenueId ul li.menueebene2Active {
	background: #76a223;
	border-bottom: 7px solid #76a223;
}
.mainMenueId ul li.menueebene2:hover, .mainMenueId ul li.menueebene2Active {
    background: #76a223;
	border-bottom: 7px solid #47562F;
	
}

.mainMenueId ul li.menueebene3, .mainMenueId ul li.menueebene3:hover, .mainMenueId ul li.menueebene3Active {
	background: #3877ba;
	border-bottom: 7px solid #3877ba;
	 width: 26%;
}
.mainMenueId ul li.menueebene3:hover, .mainMenueId ul li.menueebene3Active {
    background: none repeat scroll 0 0 #3877ba;
	border-bottom: 7px solid #35495c;
	 width: 26%;
}
.mainMenueId ul li.menueebene1, .mainMenueId ul li.menueebene1:hover, .mainMenueId ul li.menueebene1Active {
	background: #e05105;
	border-bottom: 7px solid #e05105;
	 width: 22%;
}
.mainMenueId ul li.menueebene1:hover, .mainMenueId ul li.menueebene1Active {
    background: none repeat scroll 0 0 #e05105;
	border-bottom: 7px solid #ad4005;
	 width: 22%;
}
/*.menueId ul li:hover a, .menueId ul li a:hover, .menueId ul li.menueebene0Active a, .menueId ul li.menueebene0Active a:hover, .menueId ul li.menueebene1Active a, .menueId ul li.menueebene1Active a:hover, .menueId ul li.menueebene2Active a, .menueId ul li.menueebene2Active a:hover, .menueId ul li.menueebene3Active a, .menueId ul li.menueebene3Active a:hover, .menueId ul li.menueebene4Active a, .menueId ul li.menueebene4Active a:hover {
	color: #000000;;
	background: none repeat scroll 0 0 #FFFFFF;
}*/
.menueId ul li.menueebene0Active:hover, .menueId ul li.menueebene0:hover, .menueId ul li.menueebene1Active:hover, .menueId ul li.menueebene1:hover, .menueId ul li.menueebene2Active:hover, .menueId ul li.menueebene2:hover, .menueId ul li.menueebene3Active:hover, .menueId ul li.menueebene3:hover, .menueId ul li.menueebene4Active:hover, .menueId ul li.menueebene4:hover {
	background-position: left top;
}
.menueId ul li.menueebene0Active, .menueId ul li.menueebene1Active, .menueId ul li.menueebene2Active, .menueId ul li.menueebene3Active, .menueId ul li.menueebene4Active {
	background-position: left top;
}
.menueId ul li ul {
	left: 0px;
}
/*.menueId ul li.menueebene0 ul, .menueId ul li.menueebene0Active ul, .menueId ul li.menueebene1 ul, .menueId ul li.menueebene1Active ul, .menueId ul li.menueebene2 ul, .menueId ul li.menueebene2Active ul, .menueId ul li.menueebene3 ul, .menueId ul li.menueebene3Active ul, .menueId ul li.menueebene4 ul, .menueId ul li.menueebene4Active ul, .menueId ul li.menueebene5 ul, .menueId ul li.menueebene5Active ul {
	background-color: #D5DCCD;;
}*/
.menueId ul li ul ul, .menueId ul li ul ul ul {
	left: 100%;
}
.menueId ul li.menueebene1 ul li ul, .menueId ul li.menueebene1Active ul li ul, .menueId ul li.menueebene2 ul li ul, .menueId ul li.menueebene2Active ul li ul {
	left: -101%;
}
/*######### Nach entsprechendem Child wird das Li umgebrochen (Menü)###########*/
.menueId ul.navId ul li:nth-child(3n+4) {
	clear: left;
}
.menueId ul.navId ul li.menueumbruch {
	clear: left;
}
/* Ebene 2 */


.menueebene0 ul.menueebene0Sub, .menueebene0Active ul.menueebene0Sub {
    background-color: #FFAE00;
    border: 1px solid #fff;
}
.menueebene1 ul.menueebene0Sub, .menueebene1Active ul.menueebene0Sub {
    background-color: #E05105;
    border: 1px solid #fff;
	left:-192px !important;
}
.menueebene2 ul.menueebene0Sub, .menueebene2Active ul.menueebene0Sub {
    background-color: #76A223;
    border: 1px solid #fff;
	left:-367px!important;
}
.menueebene3 ul.menueebene0Sub, .menueebene3Active ul.menueebene0Sub {
    background-color: #3A79BB;
    border: 1px solid #fff;
	left:-557px!important;
}
.menueId ul ul li {
	border: none !important;
}
.menueId ul li ul {
	border-bottom: medium none;
    display: none;
    float: none;
    left: -1px;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 59px;
    width: 755px;
    z-index: 1000;
	padding:20px 0;
}
.menueId ul ul {
	width: 200px;
	border-top: 0;
	border-bottom: 0;
	margin: -6px 0 0 0;
	float: left;
}
.menueId ul li ul li {
	background-image: none !important;
	padding: 0;
	margin-left:20px;
	 width: 215px;
	 margin-left:20px;
}

.menueebene0 ul.menueebene0Sub li a, .menueebene0Active ul.menueebene0Sub li a {
}
.menueebene1 ul.menueebene0Sub li a, .menueebene1Active ul.menueebene0Sub li a {
}
.menueebene2 ul.menueebene0Sub li a, .menueebene2Active ul.menueebene0Sub li a {
}
.menueebene0 ul.menueebene0Sub li a:hover, .menueebene0Active ul.menueebene0Sub li a:hover {
	background-color: #B47B01 !important;
}
.menueebene1 ul.menueebene0Sub li a:hover, .menueebene1Active ul.menueebene0Sub li a:hover {
	background-color: #AD4005 !important;
}
.menueebene2 ul.menueebene0Sub li a:hover, .menueebene2Active ul.menueebene0Sub li a:hover {
	background-color: #47562F !important;
}
.menueebene3 ul.menueebene0Sub li a:hover, .menueebene3Active ul.menueebene0Sub li a:hover {
	background-color: #35495C !important;
}

.menueId ul li ul li a {
	display: block;
	text-decoration: none;
	color: #fff !important;
	float: left;
	font-family: 'Exo-Regular';
font-weight: normal;
	padding:8px 5px 8px 10px !important;
	text-align: left;
	font-size: 13px;
	border: none;
	height: auto;
	text-transform: none;
	letter-spacing: 0;
}
.menueId ul li ul li a:hover {
	text-decoration: none;
	color: #fff !important;
}
.menueId ul li ul li a.pfeilSub, .menueId ul li ul li a {
    font-size: 16px;
}
/* Ebene 3 */
.menueebene0 ul.menueebene0Sub ul, .menueebene0Active ul.menueebene0Sub ul {
    border: 1px solid #FFE7B3;
}
.menueebene1 ul.menueebene0Sub ul, .menueebene1Active ul.menueebene0Sub ul {
    border: 1px solid #AD4005;
}
.menueebene2 ul.menueebene0Sub ul, .menueebene2Active ul.menueebene0Sub ul {
    border: 1px solid #D6E4BE;
}
.menueebene3 ul.menueebene0Sub ul, .menueebene3Active ul.menueebene0Sub ul {
    border: 1px solid #C3D6EA;
}
.menueId ul ul ul {
    display: block !important;
    float: left;
    position: static;
    visibility: visible !important;
    width: 196px;
}
.menueId ul li ul li ul li:hover {
	background-image: none;
}
.menueebene0 ul.menueebene0Sub li ul li a, .menueebene0Active ul.menueebene0Sub li ul li a {
	border-bottom: 1px solid #FFE7B3 !important;
}
.menueebene1 ul.menueebene0Sub li ul li a, .menueebene1Active ul.menueebene0Sub li ul li a {
	border-bottom: 1px solid #D6E4BE !important;
}
.menueebene2 ul.menueebene0Sub li ul li a, .menueebene2Active ul.menueebene0Sub li ul li a {
	border-bottom: 1px solid #C3D6EA !important;
}
.menueebene0 ul.menueebene0Sub li ul liv a:hover, .menueebene0Active ul.menueebene0Sub li ul li a:hover {
	background-color: #B47B01 !important;
}
.menueebene1 ul.menueebene0Sub li ul li a:hover, .menueebene1Active ul.menueebene0Sub li ul li a:hover {
	background-color: #AD4005 !important;
}
.menueebene2 ul.menueebene0Sub li ul li a:hover, .menueebene2Active ul.menueebene0Sub li ul li a:hover {
	background-color: #47562F !important;
}
.menueebene3 ul.menueebene0Sub li ul li a:hover, .menueebene3Active ul.menueebene0Sub li ul li a:hover {
	background-color: #35495C !important;
}

.menueId ul li ul li ul li a {
    background: url("../images/submenuPfeil.png") no-repeat scroll 2px 7px;
    border: 0 none !important;
    color: #fff;
    display: block;
    float: right;
    font-size: 13px;
    font-family: 'Exo-Regular';
font-weight: normal;
    height: auto;
    padding: 2px 5px 2px 16px !important;
    text-align: left;
    text-decoration: none;
    text-transform: none;
    width: 160px !important;
}
.menueId ul ul ul li a:hover {
	display: block;
	text-decoration: none;
	color: #fff;
	float: right;
}
.menueId ul li ul li ul li {
    border: 0 none;
	margin:0;
    width: 193px;
}
.menueId ul li ul li ul {
    border: 0 none;
    margin: 0;
    padding: 0;
}

/*.menueId ul li ul li a:hover.pfeilSub, .menueId ul li ul li:hover {
	background: #fff;
}*/
/*.menueebene0 ul.menueebene0Sub li a.pfeilSub:hover, .menueebene0Active ul.menueebene0Sub li a.pfeilSub:hover, .menueebene0 ul.menueebene0Sub li:hover, .menueebene0Active ul.menueebene0Sub li:hover {
	background: #B47B01 !important;
}
.menueebene1 ul.menueebene0Sub li a.pfeilSub:hover, .menueebene1Active ul.menueebene0Sub li a.pfeilSub:hover, .menueebene1 ul.menueebene0Sub li:hover, .menueebene1Active ul.menueebene0Sub li:hover {
	background: #AD4005 !important;
}
.menueebene2 ul.menueebene0Sub li a.pfeilSub:hover, .menueebene2Active ul.menueebene0Sub li a.pfeilSub:hover, .menueebene2 ul.menueebene0Sub li:hover, .menueebene2Active ul.menueebene0Sub li:hover {
	background: #47562F !important;
}
.menueebene3 ul.menueebene0Sub li a.pfeilSub:hover, .menueebene3Active ul.menueebene0Sub li a.pfeilSub:hover, .menueebene3 ul.menueebene0Sub li:hover, .menueebene3Active ul.menueebene0Sub li:hover {
	background: #35495C !important;
}
*/
.menueId li:hover ul, .menueId li.hover ul, .menueId li.over ul {
	display: block;
}



/* Ebene 1 */
#subnavi {
	float:left;
	width:100%;
	padding-bottom: 10px;
	background: #fff;
	-webkit-box-shadow: 0px 1px 3px -1px #b0b0b0;
box-shadow:0px 1px 3px -1px #b0b0b0;
}
#subnavi h3 {
    background: none repeat scroll 0 0 #ffae00;
    color: #fff;
    font-size: 16px;
    font-family: 'Exo-Regular';
font-weight: normal;
    padding: 5px 6%;
	text-shadow: 0 0 3px #656565;
}
#subnavi ul {
	float: left;
	padding: 0px 0 0 0;
	width: 100%;
}
#subnavi ul li {
	display: block;
	clear: both;
	float: left;
	position: relative;
	width: 100%;
}
#subnavi ul  li a {
	padding:2px 2% 2px 8%;
	color: #343333;
	font-size: 14px;
	text-decoration: none;
	float: left;
	width: 90%;
	clear: both;
	display: block;
	font-family: 'Exo-Regular';
font-weight: normal;

}

#subnavi ul li ul li a {
	padding: 6px 2% 6px 8%;
	color: #fff;
	font-size: 18px;
	text-decoration: none;
	float: left;
	width: 90%;
	clear: both;
	display: block;
	font-family: 'Exo-Regular';
font-weight: normal;
		background: url(../images/subnaviact.jpg) no-repeat center left transparent;

}
#subnavi ul li a:hover, #subnavi  ul li a.menueebeneActive, #subnavi ul li a.menueebeneActive:hover {
	color: #fff;
	background: #ffae00;
}
#subnavi ul li a:hover {
	font-family: 'Exo-Regular';
font-weight: normal;

}
/* Ebene 2 */

#subnavi ul ul {
	border: medium none;
	float: left;
	padding: 2px 0 0 0;
	width: 100%;
}
#subnavi ul li ul {
	list-style: none;
}
#subnavi ul li ul li {
	background: none;
	border: none;
}
#subnavi ul li ul li a {
	margin: 0;
	 padding: 1px 4% 2px 15%;
    width: 81%;
	color: #343333;
	float: left;
	border: none;
	text-transform: none;
	font-size: 14px;
	border-radius: 0px !important;
}
#subnavi ul li ul li a:hover, #subnavi ul li ul li a.menueebeneActive, #subnavi ul li ul li a.menueebeneActive:hover, #subnavi ul li ul li a:hover {
	background:  url("../images/li.gif") no-repeat scroll 17px 6px;
	color: #343333;
}
#subnavi ul li ul li a:hover {
	font-family: 'Exo-Regular';
font-weight: normal;

}
/* Ebene 3 */
#subnavi ul ul ul {
	border: medium none;
	float: left;
	padding: 3px 0;
	width: 100%;
	border-bottom: none;
	background: none;
}
#subnavi ul li ul {
	list-style: none;
	background:#ffefcc;
}
#subnavi ul li ul li ul li {
}
#subnavi ul li ul li ul li a {
	margin: 0;
	padding: 4px 4% 3px 23%;
	float: left;
	width: 73%;
	background-image: none;
	border: none;
	color: #343333;
}
#subnavi ul li ul li ul li a:hover, #subnavi ul li ul li ul li a.menueebeneActive, #subnavi ul li ul li ul li a.menueebeneActive:hover, #subnavi ul li ul li ul li a:hover {
	background-position: 37px 10px;
    border: medium none;
    float: left;
    font-family: 'Exo-Regular';
font-weight: normal;
    margin: 0;
    padding: 4px 4% 3px 23%;
    text-decoration: none;
    width: 73%;

}
#subnavi ul li ul li ul li a:hover {
	font-family: 'Exo-Regular';
font-weight: normal;
}



/* Nachoben-Link und Drucken-Link */

#navlinks {
	float: left;
	position:absolute;
	left:0;
	bottom:-3px;
	width: 100%;
}

#nachOben {
	float: right;
	color: #000000;
	font-size:14px;
	font-family: 'Exo-Light';
font-weight: normal;
	width:127px;
}
#nachOben a {
	float: left;
	height: 28px;
    padding: 11px 44% 0 0;
	background: url(../images/top.png) no-repeat right center transparent !important;
	color: #000000;
	width:70px;
}

#drucken {
    font-size: 14px; 
    float: left;
	font-family: 'Exo-Light';
font-weight: normal;
}
#drucken a {
  	float: left;
	padding: 11px 0 0 39%;
	height: 28px;
	background: url(../images/drucken.png) no-repeat left center transparent !important;
	color: #000000;
	width:86px;
}
.csc-linkToTop {
	padding: 0 0 0 15px;
	background: url(../images/nachoben.gif) no-repeat 0 3px;
}
.csc-linkToTop a, #nachOben a, #nachOben a:hover {
	color: #000000;
	border: none;
}

DIV.ce-column {
    height: 100%;
}
